a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #0033FF;
	text-decoration: none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #000000;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight: bold;
	color: #003366;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #CC9900;
	line-height: normal;
	clip: rect(auto auto auto auto);
	top: 2px;
	bottom: 2px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 115%;
	font-weight: bold;
	color: #003366;
}

h4
{
	font-family: Arial;
	font-size: 90%;
	margin-left: 24px;
}

h5
{
	width: 100%;
	margin-left: 2%;
	margin-right:0%;
	font-variant: normal;
	padding: 4px;
	font-size : 100%;
	font-style : normal;
	font-weight : normal;
	background: lightblue;
}

h6
{
	width: 100%;
	margin-left: 2%;
	margin-right:0%;
	font-variant: normal;
	padding: 4px;
	font-size : 100%;
	font-style : normal;
	font-weight : normal;
	color: black;
	background : Silver;
}

.bodyfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #CC6600;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #0033FF;
	text-decoration: underline;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}

.nav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

.nav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

.nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}

.smallfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.smallwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

p
{
	margin-right: 0px;
	margin-left: 0px;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	list-style-type: square;
}

ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
}

a:hover
{
	color: #0000FF;
	background-color: #CCCCCC;
}

.copyright
{
	font-size: 8pt;
	text-align: center;
	color: Gray;
	font-weight: normal;
}

td
{
	font-family: Arial, Helvetica, MS Sans Serif;
	font-size: 10pt;
}

.DefinitionTable
{
	width: 95%;
	margin-left: 0%;
	margin-right:5%;
	background-color: #EFEFEF;
	
	border-style: solid;
	border-color: #777777;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 2px;
	border-bottom-width: 2px;
}

.iconFormat
{
	border-style: none; 
	border-color: white;
}

#TagDefn
{
	background-image: url(../images/TechDefinition.gif);
	background-repeat: No-repeat;
	font-weight: bold;
	Text-indent: 2.50em;
	color: red;
	line-height:2.25
}

#TagExample
{
	background-image: url(../images/TechExample.gif);
	background-repeat: No-repeat;
	font-weight: bold;
	Text-indent: 2.50em;
	color: red;
	line-height:2.25
}

#TagTips
{
	background-image: url(../images/TipIconsmall.gif);
	background-repeat: No-repeat;
	font-weight: bold;
	Text-indent: 2.50em;
	color: red;
	line-height:2.25
}

#TagTech
{
	background-image: url(../images/TechIconsmall.gif);
	background-repeat: No-repeat;
	font-weight: bold;
	Text-indent: 2.50em;
	color: red;
	line-height:2.25
}

#TagHowToEnter
{
	background-repeat: No-repeat;
	font-weight: normal;
	color: Blue;
	text-decoration: none;
	font-size: xx-small;
	font-weight: bold;
}

#TagBackButton
{
	background-repeat: No-repeat;
	font-weight: normal;
	color: #336699;
	text-decoration: none;
	font-size: normal;
	font-weight: bold;
}

tt {
	font-family: "Courier New";
	font-size: 100%;
	color: #000000;
}

li {
	list-style-position: outside;
	margin-right: 0px;
	margin-left: 20px;
	margin : 1% 0px;
	line-height : 15px;
}